
# Loads default set of integrations. Do not remove.
default_config:

# Load frontend themes from the themes folder
frontend:
  themes: !include_dir_merge_named themes

automation: !include automations.yaml
script: !include scripts.yaml
scene: !include scenes.yaml



homeassistant:
  external_url: https://ha.milvert.com
  auth_providers:
    - type: homeassistant
    - type: legacy_api_password
      api_password: !secret http_password

  packages: !include_dir_named packages
    #evcc: !include packages/evcc.yaml
    
sonos:
  media_player:
    advertise_addr: 10.0.0.203
    hosts:
      - 10.0.3.33
      - 10.0.3.32


http:
  use_x_forwarded_for: true
  ip_ban_enabled: true
  login_attempts_threshold: 5
  trusted_proxies:
    - 10.0.0.223
    - 172.19.0.0/24

panel_iframe:
  configurator:
    title: Configurator
    icon: mdi:wrench
    url: http://10.0.0.3:3218
    require_admin: true

  zwave:
    title: zwave
    icon: mdi:wrench
    url: http://10.0.0.3:8091
    require_admin: true



